# Uses of Class
org.springframework.scheduling.support.CronExpression

Packages that use CronExpression
Package
Description
org.springframework.scheduling.support
Generic support classes for scheduling.

## Uses of CronExpression in org.springframework.scheduling.support

Methods in org.springframework.scheduling.support that return CronExpression
Modifier and Type
Method
Description
`static CronExpression`
CronExpression.`parse(String expression)`
Parse the given crontab expression string into a `CronExpression`.